Public Class 考勤表列印選擇
    Private Sub 考勤表列印選擇_Load(sender As Object, e As EventArgs) Handles MyBase.Load
    End Sub
    Private Sub 單人_bt_Click(sender As Object, e As EventArgs) Handles 單人_bt.Click
        PA = "單人" : Me.Close()
    End Sub
    Private Sub 全體_bt_Click(sender As Object, e As EventArgs) Handles 全體_bt.Click
        PA = "全體" : Me.Close()
    End Sub
End Class